<template>
  <div>

  </div>
</template>

<script>
import { mapGetters } from 'vuex';
import { CREATE_WALLET, basePath } from './actions';

export default {
  name: 'Wallet',
  data() {
    return {

    };
  },
  methods: {
  },
  computed: {
    ...mapGetters('Wallet', ['progress', 'created']),
  },
  created() {
    this.$store.dispatch(basePath(CREATE_WALLET), { seed: 'glare modify fine lazy practice flee equip foam message insect camp approve', password: '666' });
  },
  destroyed() {
  },
};
</script>
